﻿.main-div {
    position: relative;
}

.logo {
    margin-left: 1rem;
}

.card-text-2 {
    display: inline-block;
    width: 6rem;
    color: #333333;
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    margin-right: 1rem;
}

.line1-txt1 {
    color: #666;
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
}

.line1-txt2 {
    font-size: 1.3rem;
    font-family: 'VIC-Bold';
    font-weight: 700;
}

.line2 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.line2-txt1 {
    color: #333;
    font-weight: 400;
    text-align: center;
    margin-top: 0.9rem;
    margin-bottom: 10px;
}

.line2-txt2 {
    font-weight: 500;
    color: #333;
    margin-top: -5px;
}

.line3 {
    display: flex;
    margin: 0 auto;
}

.line3-left {
    color: #A6BD12;
    font-size: 4rem;
    font-weight: 500;
}

.line3-left-2 {
    color: #666;
    font-weight: 400;
    width: 2%;
    height: 4rem;
}

.note1 {
    display: table;
    margin: 0 auto;
}

.card-size-2 {
    text-align: left;
    color: #333333;
    font-weight: 300;
    line-height: 1.2rem;
    font-size: 0.9rem;
    display: inline-block;
    width: 7.5rem;
    word-wrap: break-word;
    margin-bottom: 4.2rem;
    margin-right: 1.2rem;
}

.left-note-txt {
    color: #92D050;
    font-size: 4.2rem;
    font-weight: 500;
    padding-right: 0.4rem;
}

.right-note-txt {
    color: #92D050;
    font-size: 4.2rem;
    font-weight: 500;
    text-align: center;
    margin-left: 4.8rem;
}

.card-text-rt-aln {
    text-align: left;
    color: #333333;
    font-weight: 300;
    line-height: 1.2rem;
    font-size: 0.9rem;
    display: inline-block;
    width: 5.5rem;
    word-wrap: break-word;
    margin-left: 0.5rem;
    margin-top: 2rem;
}

.div-right-aln {
    text-align: right;
}

.div-left-aln {
    text-align: left;
}

.home-body {
    background: #f0f0f0;
    margin-top: 1rem;
}

.homebox {
    color: #fff;
    padding: 1.6rem;
    min-height: 8.9rem;
}

.homebg1 {
    background: #FFDC00;
    margin-bottom: 0.2rem;
    color: #151515;
}

.homebg2 {
    background: #FFDC00;
    margin-bottom: 0.2rem;
    color: #151515;
}

.homebg3 {
    background: #FFDC00;
    margin-bottom: 0.2rem;
    color: #151515;
}

.menu-head {
    font-size: 1.6rem;
    color: #515151;
}

.menu-txt {
    padding-top: 0.3rem;
    font-size: 1rem;
}

.underline {
    font-size: 1.2rem;
    text-decoration: underline;
}

.menu-img {
    margin-left: 3.3rem;
}

.menu-bot-txt {
    font-size: 0.8rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 4rem;
}

.contactus {
    color: #00648F;
    font-size: 0.9rem;
    font-weight: 400;
    margin-bottom: 1rem;
    margin-top: 1.5rem;
}

.lft-border {
    border-left: 3px solid #EAEEEF;
    padding-left: 0.01rem;
    padding-right: 0.0rem;
}

.rht-border {
    border-right: 2px solid #999;
}

.lft-border {
    border-left: 2px solid #999;
}

.title_padding {
    padding: 17px;
}

/*Styles for header */
@charset "UTF-8";

.site-title a {
    color: #1d1146;
}

.site-search button,
.site-search-toggle .icon {
    background-repeat: no-repeat;
    position: absolute
}

.site-header {
    background-color: #ffdc00;
    position: relative;
    height: 70px
}

.site-menu-toggle {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    padding: 0 0 0 1.5em;
    line-height: 1em;
    height: 100%;
    border: 0;
    color: #151515;
    background-color: transparent;
    cursor: pointer;
    font-size: 1em;
    outline: 0;
    z-index: 100
}

.site-menu-icon {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 3px;
    background-color: #151515;
    border-radius: 3px;
    vertical-align: bottom;
    margin: 0 1em 0 0
}

.site-menu-icon:after,
.site-menu-icon:before {
    content: '';
    position: absolute;
    background-color: #151515;
    width: 100%;
    height: 3px;
    border-radius: 3px;
    left: 0;
    bottom: 6px
}

.site-menu-icon:after {
    bottom: 12px
}

.site-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;
    line-height: 70px
}

@media screen and (max-width: 799px) {
    .site-menu-toggle .site-menu-label {
        display: none
    }

    .site-title {
        text-transform: uppercase;
        text-align: center;
        font-size: 1em;
        line-height: 1.1em;
        padding: 3px 48px 0;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .site-header {
        height: 48px
    }

    .site-menu-toggle {
        padding: 0 15px
    }

    .site-menu-icon {
        width: 15px;
        height: 3px;
        margin: 0;
        bottom: 1px
    }

    .site-menu-icon:after,
    .site-menu-icon:before {
        bottom: 5px
    }

    .site-menu-icon:after {
        bottom: 10px
    }
}

.site-search {
    position: absolute;
    top: 50%;
    right: 1em;
    background-color: #fff;
    border-radius: 4px;
    width: 15em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.site-search input[type=text] {
    display: block;
    border: 0;
    font-size: 1em;
    line-height: 1em;
    padding: .5em 1em;
    font-family: inherit;
    border-radius: 4px;
    margin: 0 3em 0 0;
    outline: 0;
    width: 80%
}

@media (max-width: 1024px) {
    .site-search input[type=text] {
        padding-left: 25px
    }
}

@media (max-width: 480px) {
    .site-search input[type=text] {
        padding-left: 1em
    }
}

.site-search input[type=text]::-webkit-input-placeholder {
    position: relative;
    top: 3px;
    color: #6a6a6a
}

.site-search input[type=text]:-moz-placeholder {
    color: #6a6a6a
}

.site-search input[type=text]::-moz-placeholder {
    color: #6a6a6a
}

.site-search input[type=text]:-ms-input-placeholder {
    color: #6a6a6a
}

.site-search button {
    top: 0;
    right: 5px;
    height: 100%;
    width: 2.5em;
    font-size: 1em;
    border: 0;
    text-indent: -9999px;
    background-image: url(../img/search.png);
    background-size: 1em auto;
    background-color: #fff;
    background-position: center;
    border-radius: 0 4px 4px 0
}

@media (max-width: 1024px) {
    .site-search button {
        background-size: 20px auto;
        right: 9px
    }
}

@media (max-width: 799px) {
    .site-search button {
        right: 4px
    }
}

.ie8 .site-search button {
    background-image: url(../img/search_small.png)
}

.site-search-toggle {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    border: 0;
    width: 64px;
    height: 100%;
    outline: 0;
    background-color: transparent;
    cursor: pointer
}

@media screen and (max-width: 799px) {
    .site-search-toggle {
        width: 48px
    }
}

.site-search-toggle .icon {
    display: block;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    background-image: url(../img/search.png);
    background-size: 100% auto
}

.show-site-search .site-search-toggle {
    background-color: #fff
}

.show-site-search .site-search-toggle:after {
    content: '\00D7';
    color: #151515;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    top: -3px;
    left: 2px;
    text-align: center
}

.show-site-search .site-search-toggle .icon {
    display: none
}

@media screen and (max-width: 1024px) {
    .site-search-toggle {
        display: block
    }

    .site-search {
        top: 100%;
        right: 100%;
        width: 100%;
        margin-top: 0;
        z-index: 9999;
        border-radius: 0;
        padding: 5px 0;
        opacity: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        transition: opacity .2s, right 0s;
        transition-delay: 0s, .2s
    }

    .show-site-search .site-search {
        right: 0;
        opacity: 1;
        transition-delay: 0s, 0s
    }
}

.page,
.page-wrap {
    position: relative;
}

.page-wrap__menu {
    position: absolute;
    top: 0;
    left: -336px;
    width: 336px;
    height: 100%;
    background-color: #151515;
    z-index: 100
}

.page-wrap__content {
    position: relative
}

.page-wrap__content,
.page-wrap__menu {
    transition: -webkit-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out
}

.show-menu .page-wrap__content,
.show-menu .page-wrap__menu {
    -webkit-transform: translateX(336px);
    -ms-transform: translateX(336px);
    transform: translateX(336px);
    transition: -webkit-transform .4s ease-out;
    transition: transform .4s ease-out;
    transition: transform .4s ease-out, -webkit-transform .4s ease-out
}

.ie8.show-menu .page-wrap__menu {
    left: 0
}

@media screen and (max-width: 335px) {
    .page-wrap__menu {
        left: -320px;
        width: 320px
    }

    .show-menu .page-wrap__content,
    .show-menu .page-wrap__menu {
        -webkit-transform: translateX(320px);
        -ms-transform: translateX(320px);
        transform: translateX(320px)
    }
}

.main-menu,
.page-header .content:after {
    content: ''
}

.main-menu {
    color: #fff;
    padding: 2.125em 1.25em
}

.main-menu ul {
    list-style: none;
    padding: 0
}

.main-menu li {
    list-style: none;
    padding-bottom: 10px;
}

.main-menu a {
    display: block;
    color: inherit;
    text-decoration: none
}

.main-menu .home-link,
.main-menu .menu-section-title {
    font-size: 1.375em;
    padding: .68182em 1.18182em;
    font-family: VIC, sans-serif;
    text-transform: uppercase
}

.main-menu .menu-section-title {
    color: #e6c3c5;
    margin-top: 1em
}

.main-menu .page-link {
    display: block;
    position: relative;
    font-size: 1em;
    line-height: 1.1818em;
    padding: .5em 1.625em;
    color: inherit;
    text-decoration: none
}

.main-menu .page-link:hover {
    background-color: #b12a32
}

.main-menu .page-link.current:before {
    display: block;
    border: 10px solid;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    top: 50%;
    left: -20px;
    margin: -10px 0 0
}

@media screen and (max-width: 500px) {
    .main-menu {
        padding: .9375em
    }

    .main-menu .home-link,
    .main-menu .menu-section-title {
        font-size: 1.25em;
        padding: .5em .75em
    }

    .main-menu .menu-section-title {
        margin-top: 1em
    }

    .main-menu .page-link {
        padding: .5em .9375em
    }
}

/*header css*/

.site-title a {
    color: #1d1146;
    text-decoration: none;
}

.site-search button,
.site-search-toggle .icon {
    background-repeat: no-repeat;
    position: absolute
}

.site-header {
    background-color: #ffdc00;
    position: relative;
    height: 50px
}

#sidebar a:focus {
    outline: 2px solid #ffdd08;
    outline-offset: 0;
}

a:focus, button:focus, input:focus {
    outline: 2px solid black;
    outline-offset: 0;
}

.site-menu-toggle {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    padding: 0 0 0 1.5em;
    line-height: 1;
    height: 100%;
    border: 0;
    color: #151515;
    background-color: transparent;
    cursor: pointer;
    font-size: 15px;
    outline: 0;
    z-index: 100;
}

.site-menu-icon {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 3px;
    background-color: #151515;
    border-radius: 3px;
    vertical-align: bottom;
    margin: 0 5px 0 0;
}

.site-menu-icon:after,
.site-menu-icon:before {
    content: '';
    position: absolute;
    background-color: #151515;
    width: 100%;
    height: 3px;
    border-radius: 3px;
    left: 0;
    bottom: 6px
}

.site-menu-icon:after {
    bottom: 12px
}

.site-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 1rem;
    line-height: 50px;
}

@media screen and (max-width: 799px) {
    .site-menu-toggle .site-menu-label {
        display: none
    }

    .site-title {
        text-transform: uppercase;
        text-align: center;
        font-size: 1em;
        line-height: 1.1em;
        padding: 3px 48px 0;
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .site-header {
        height: 48px
    }

    .site-menu-toggle {
        padding: 0 15px
    }

    .site-menu-icon {
        width: 15px;
        height: 3px;
        margin: 0;
        bottom: 1px
    }

    .site-menu-icon:after,
    .site-menu-icon:before {
        bottom: 5px
    }

    .site-menu-icon:after {
        bottom: 10px
    }
}

.site-search {
    position: absolute;
    top: 50%;
    right: 1em;
    background-color: #fff;
    border-radius: 4px;
    width: 15em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.site-search input[type=text] {
    display: block;
    border: 0;
    font-size: 1em;
    line-height: 1em;
    padding: .5em 1em;
    font-family: inherit;
    border-radius: 4px;
    margin: 0 3em 0 0;
    outline: 0;
    width: 80%
}

@media (max-width: 1024px) {
    .site-search input[type=text] {
        padding-left: 25px
    }
}

@media (max-width: 480px) {
    .site-search input[type=text] {
        padding-left: 1em
    }
}

.site-search input[type=text]::-webkit-input-placeholder {
    position: relative;
    top: 3px;
    color: #6a6a6a
}

.site-search input[type=text]:-moz-placeholder {
    color: #6a6a6a
}

.site-search input[type=text]::-moz-placeholder {
    color: #6a6a6a
}

.site-search input[type=text]:-ms-input-placeholder {
    color: #6a6a6a
}

.site-search button {
    top: 0;
    right: 5px;
    height: 100%;
    width: 2.5em;
    font-size: 1em;
    border: 0;
    text-indent: -9999px;
    background-image: url(../img/search.png);
    background-size: 1em auto;
    background-color: #fff;
    background-position: center;
    border-radius: 0 4px 4px 0
}

@media (max-width: 1024px) {
    .site-search button {
        background-size: 20px auto;
        right: 9px
    }
}

@media (max-width: 799px) {
    .site-search button {
        right: 4px
    }
}

.ie8 .site-search button {
    background-image: url(../img/search_small.png)
}

.site-search-toggle {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    border: 0;
    width: 64px;
    height: 100%;
    outline: 0;
    background-color: transparent;
    cursor: pointer
}

@media screen and (max-width: 799px) {
    .site-search-toggle {
        width: 48px
    }
}

.site-search-toggle .icon {
    display: block;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    background-image: url(../img/search.png);
    background-size: 100% auto
}

.show-site-search .site-search-toggle {
    background-color: #fff
}

.show-site-search .site-search-toggle:after {
    content: '\00D7';
    color: #151515;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    top: -3px;
    left: 2px;
    text-align: center
}

.show-site-search .site-search-toggle .icon {
    display: none
}

@media screen and (max-width: 1024px) {
    .site-search-toggle {
        display: block
    }

    .site-search {
        top: 100%;
        right: 100%;
        width: 100%;
        margin-top: 0;
        z-index: 9999;
        border-radius: 0;
        padding: 5px 0;
        opacity: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        transition: opacity .2s, right 0s;
        transition-delay: 0s, .2s
    }

    .show-site-search .site-search {
        right: 0;
        opacity: 1;
        transition-delay: 0s, 0s
    }
}

.page,
.page-wrap {
    position: relative;
}

.page-wrap__menu {
    position: absolute;
    top: 0;
    left: -336px;
    width: 336px;
    height: 100%;
    background-color: #151515;
    z-index: 100
}

.page-wrap__content {
    position: relative
}

.page-wrap__content,
.page-wrap__menu {
    transition: -webkit-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out
}

.show-menu .page-wrap__content,
.show-menu .page-wrap__menu {
    -webkit-transform: translateX(336px);
    -ms-transform: translateX(336px);
    transform: translateX(336px);
    transition: -webkit-transform .4s ease-out;
    transition: transform .4s ease-out;
    transition: transform .4s ease-out, -webkit-transform .4s ease-out
}

.ie8.show-menu .page-wrap__menu {
    left: 0
}

@media screen and (max-width: 335px) {
    .page-wrap__menu {
        left: -320px;
        width: 320px
    }

    .show-menu .page-wrap__content,
    .show-menu .page-wrap__menu {
        -webkit-transform: translateX(320px);
        -ms-transform: translateX(320px);
        transform: translateX(320px)
    }
}

.main-menu,
.page-header .content:after {
    content: ''
}

.main-menu {
    color: #fff;
    padding: 2.125em 1.25em
}

.main-menu ul {
    list-style: none;
    padding: 0
}

.main-menu li {
    list-style: none;
    padding-bottom: 10px;
}

.main-menu a {
    display: block;
    color: inherit;
    text-decoration: none
}

.main-menu .home-link,
.main-menu .menu-section-title {
    font-size: 1.375em;
    padding: .68182em 1.18182em;
    font-family: VIC, sans-serif;
    text-transform: uppercase
}

.main-menu .menu-section-title {
    color: #e6c3c5;
    margin-top: 1em
}

.main-menu .page-link {
    display: block;
    position: relative;
    font-size: 1em;
    line-height: 1.1818em;
    padding: .5em 1.625em;
    color: inherit;
    text-decoration: none
}

.main-menu .page-link:hover {
    background-color: #b12a32
}

.main-menu .page-link.current:before {
    display: block;
    border: 10px solid;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    top: 50%;
    left: -20px;
    margin: -10px 0 0
}

@media screen and (max-width: 500px) {
    .main-menu {
        padding: .9375em
    }

    .main-menu .home-link,
    .main-menu .menu-section-title {
        font-size: 1.25em;
        padding: .5em .75em
    }

    .main-menu .menu-section-title {
        margin-top: 1em
    }

    .main-menu .page-link {
        padding: .5em .9375em
    }
}

/*Responsive Design******/
@media (max-width: 575px) {
    .line2 {
        margin-left: 3rem;
    }

    .line1-txt1 {
        font-size: 1.2rem;
    }

    .line1-txt2 {
        font-size: 1.5rem;
    }

    .line1-txt3 {
        font-size: 1.2rem;
    }

    .div-right-aln {
        text-align: center;
    }

    .div-left-aln {
        text-align: center;
    }

    .card-text-2 {
        margin-bottom: 1.2rem;
        margin-top: 1.7rem;
    }

    .menu-bot-txt {
        margin-left: 3rem;
    }

    .menu-head {
        font-size: 1.2rem;
        color: #515151;
        padding-left: 2rem;
    }

    .menu-txt {
        font-size: 1rem;
        padding: 1rem;
        padding-left: 2rem
    }
}

@media (min-width: 576px) {
    .line2 {
        margin-left: 3rem;
    }

    .line1-txt1 {
        font-size: 1.2rem;
    }

    .line1-txt2 {
        font-size: 1.5rem;
    }

    .line1-txt3 {
        font-size: 1.2rem;
    }

    .homebox {
        padding: 1.6rem;
        min-height: 8.9rem;
    }

    .menu-head {
        font-size: 1.6rem;
        padding-left: 2rem;
    }

    .menu-txt {
        font-size: 1rem;
        padding: 1rem;
        padding-left: 2rem
    }

    .div-right-aln {
        text-align: center;
    }

    .div-left-aln {
        text-align: center;
    }

    .menu-bot-txt {
        margin-left: 3rem;
    }
}

@media (min-width: 768px) {
    .line2 {
        margin-left: 3rem;
    }

    .homebox {
        padding: 1rem;
        min-height: 99%;
    }

    .menu-head {
        font-size: .85rem;
    }

    .menu-txt {
        font-size: 0.7rem;
    }

    .line1-txt1 {
        color: #333;
        font-size: 1.3rem;
    }

    .div-right-aln {
        text-align: right;
    }

    .div-left-aln {
        text-align: left;
    }

    .menu-bot-txt {
        margin-left: 3rem;
    }
}

@media (min-width: 992px) {
    .homebox {
        padding: 1rem;
        min-height: 99%;
    }

    .menu-head {
        font-size: .85rem;
    }

    .menu-txt {
        font-size: 0.7rem;
    }

    .div-right-aln {
        text-align: right;
    }

    .div-left-aln {
        text-align: left;
    }

    .menu-bot-txt {
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .homebox {
        padding: 1.5rem;
        min-height: 11rem;
    }

    .menu-head {
        font-size: 1rem;
        padding-left: 1rem;
        color: #333;
    }

    .menu-txt {
        font-size: 0.9rem;
        padding: 1rem;
        padding-left: 1rem;
        color: #333;
    }

    .div-right-aln {
        text-align: right;
    }

    .div-left-aln {
        text-align: left;
    }
}

@media (min-width: 1920px) {
    .homebox {
        padding: 1.5rem;
        min-height: 12rem;
    }

    .menu-head {
        font-size: 1.3rem;
    }

    .menu-txt {
        padding-top: 1.5rem;
        font-size: 0.95rem;
    }
}

.homebox:hover {
    /*padding: 1.5rem;*/
    /*min-height: 11rem;*/
    box-shadow: 7px 7px 10px 3px #bbb;
}

.homebox:focus{
    border: 1px solid #000;
}

.exp-img {
    height: 2rem;
    width: 2rem;
    margin-left: 0.5rem;
}

.mar-2rem {
    margin: 1rem;
}

a {
    color: #0056B3;
    text-decoration: underline;
}

.projcount {
    color: #000;
    font-size: 3rem;
    font-weight: 700;
}

.txt-aln-rt {
    text-align: right;
    /*margin-right: 5%;*/
}

.txt-aln-lt {
    text-align: left;
    /*margin-left: 4%;*/
}

.mar-r-sm {
    margin-right: 20px;
}

.mar-l-sm {
    margin-left: 50px;
}

.mar-l-40 {
    margin-left: 40px;
}

.border-right-light {
    border-right: 2px solid #e8d2d2;
}

.listStyleNone {
    list-style: none;
}

ul.overlay-content {
    padding: 0;
}